<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757872272561" />
    <string name="installer_id">359185e3-57e2-4063-b212-0dcc7e97f291</string>
</map>
